#Region Quest Names
Global $Quest[1500]
$Quest[0] = "The Ascalon Settlement"
$Quest[1] = "The Villainy of Galrath"
$Quest[2] = "Bandit Trouble"
$Quest[3] = "A Gift for Jalis Ironhammer"
$Quest[4] = "To Kryta: Journey's End"
$Quest[5] = "Graven Images"
$Quest[6] = "The Hot Springs Murders"
$Quest[7] = "The Last Hog"
$Quest[8] = "The Lost Princess"
$Quest[9] = "Duties of a Lionguard"
$Quest[10] = "The Royal Papers"
$Quest[11] = "A Journey of Redemption"
$Quest[12] = "Blankets for the Settlers"
$Quest[13] = "Orrian Excavation"
$Quest[14] = "Malaquire's Test"
$Quest[15] = "Reversing the Skales"
$Quest[16] = "The Undead Hordes"
$Quest[17] = "Lagaan's Ordeal"
$Quest[18] = "Lagaan's Gratitude"
$Quest[19] = "Report to the White Mantle"
$Quest[20] = "Merchant's Plea"
$Quest[21] = "A Belated Betrothal"
$Quest[22] = "Ancient Secrets"
$Quest[23] = "The Forgotten Ones"
$Quest[24] = "Forgotten Wisdom"
$Quest[25] = "Ghostly Vengeance"
$Quest[26] = "Into the Unknown"
$Quest[27] = "The Misplaced Sword"
$Quest[28] = "Sands Of Souls"
$Quest[29] = "The Mesmer's Path"
$Quest[30] = "The Necromancer's Path"
$Quest[31] = "The Elementalist's Path"
$Quest[32] = "The Monk's Path"
$Quest[33] = "The Warrior's Path"
$Quest[34] = "The Ranger's Path"
$Quest[35] = "War Preparations"
$Quest[36] = "The Hunter's Horn"
$Quest[37] = "The Supremacy of Air"
$Quest[38] = "Rites of Remembrance"
$Quest[39] = "Little Thom's Big Cloak"
$Quest[40] = "The Vineyard Problem"
$Quest[41] = "Bandit Raid"
$Quest[42] = "A Test of Marksmanship"
$Quest[43] = "The Power of Blood"
$Quest[44] = "The Rogue's Replacement"
$Quest[45] = "Charr in the Catacombs"
$Quest[46] = "Charr at the Gate"
$Quest[47] = "The Accursed Path"
$Quest[48] = "The Poison Devourer"
$Quest[49] = "Domination Magic (quest)"
$Quest[50] = "The True King"
$Quest[51] = "The Egg Hunter"
$Quest[52] = "The Worm Problem"
$Quest[53] = "The Prize Moa Bird"
$Quest[54] = "Further Adventures"
$Quest[55] = "The Wayward Wizard"
$Quest[56] = "Adventure with an Ally"
$Quest[57] = "The Orchard"
$Quest[58] = "A Gift for Althea"
$Quest[59] = "Gwen's Flute (quest)"
$Quest[60] = "Warrior's Challenge"
$Quest[61] = "Tithe for Ashford Abbey"
$Quest[62] = "Unsettling Rumors"
$Quest[63] = "A New Mesmer Trainer"
$Quest[64] = "A New Necromancer Trainer"
$Quest[65] = "A New Elementalist Trainer"
$Quest[66] = "A New Monk Trainer"
$Quest[67] = "A New Warrior Trainer"
$Quest[68] = "A New Ranger Trainer"
$Quest[69] = "Across the Wall"
$Quest[70] = "Poor Tenant"
$Quest[71] = "A Mesmer's Burden"
$Quest[72] = "The Necromancer's Novice"
$Quest[73] = "The Elementalist Experiment"
$Quest[74] = "A Monk's Mission"
$Quest[75] = "Grawl Invasion"
$Quest[76] = "The Ranger's Companion"
$Quest[77] = "Protection Prayers (quest)"
$Quest[78] = "Opposition to the King"
$Quest[79] = "A Second Profession"
$Quest[80] = "Message from a Friend"
$Quest[81] = "Mesmer Test"
$Quest[82] = "Necromancer Test"
$Quest[83] = "Elementalist Test"
$Quest[84] = "Monk Test"
$Quest[85] = "Warrior Test"
$Quest[86] = "Ranger Test"
$Quest[87] = "The Blessings of Balthazar"
$Quest[88] = "Unnatural Growths"
$Quest[89] = "The Path to Glory"
$Quest[90] = "Trouble in the Woods"
$Quest[91] = "White Mantle Wrath: A Helping Hand"
$Quest[92] = "Urgent Warning"
$Quest[93] = "Blood And Smoke"
$Quest[94] = "Dropping Eaves"
$Quest[95] = "A Brother's Fury"
$Quest[96] = "Eye For Profit"
$Quest[97] = "Mysterious Message (Prophecies quest)"
$Quest[98] = "The Price of Steel"
$Quest[99] = "White Mantle Wrath: Demagogue's Vanguard"
$Quest[100] = "Passage Through The Dark River"
$Quest[101] = "Clear the Chamber"
$Quest[102] = "Servants of Grenth"
$Quest[103] = "Unwanted Guests"
$Quest[104] = "Demon Assassin"
$Quest[105] = "Imprisoned Spirits"
$Quest[106] = "The Four Horsemen"
$Quest[107] = "Terrorweb Queen"
$Quest[108] = "Escort of Souls"
$Quest[109] = "Restoring Grenth's Monuments"
$Quest[110] = "Wrathful Spirits"
$Quest[111] = "Charr Reinforcements"
$Quest[112] = "Symon's History of Ascalon"
$Quest[113] = "Experimental Elixir"
$Quest[114] = "Trying Times"
$Quest[115] = "Unnatural Creatures"
$Quest[116] = "The Charr Patrol"
$Quest[117] = "The Charr Staging Area"
$Quest[118] = "A Cure for Ralena"
$Quest[119] = "Casualty Report"
$Quest[120] = "Death in the Ruins"
$Quest[121] = "Fallen Soldiers"
$Quest[122] = "Oberan's Rage"
$Quest[123] = "Althea's Ashes"
$Quest[124] = "Hammer and Anvil"
$Quest[125] = "The Geomancer's Test"
$Quest[126] = "The Way of the Geomancer"
$Quest[127] = "Shalev's Task"
$Quest[128] = "Elemental Knowledge"
$Quest[129] = "The Duke's Daughter"
$Quest[130] = "Barradin's Advance"
$Quest[131] = "Fires in the East"
$Quest[132] = "Fires in the North"
$Quest[133] = "Frontier Gate Fugitives"
$Quest[134] = "Bounty for Chieftain Murg"
$Quest[135] = "Helping the People of Ascalon"
$Quest[136] = "Cities of Ascalon"
$Quest[137] = "Counting the Fallen"
$Quest[138] = "Scavengers in Old Ascalon"
$Quest[139] = "Garfazz Bloodfang (quest)"
$Quest[140] = "The King's Message"
$Quest[141] = "In Memory of Paulus"
$Quest[142] = "Protecting Ascalon"
$Quest[143] = "The Lost Master"
$Quest[144] = "The Ambassador's Quandary"
$Quest[145] = "Rastin's Ritual"
$Quest[146] = "A Mission of Peace"
$Quest[147] = "The Troublesome Artifact"
$Quest[148] = "Barradin's Stand"
$Quest[149] = "Army Life"
$Quest[150] = "Into the Breach"
$Quest[151] = "Military Matters"
$Quest[152] = "The Red-Cloaked Deserter"
$Quest[153] = "The Siege of Piken Square"
$Quest[154] = "Replacement Healers"
$Quest[155] = "Rogenn's Duel"
$Quest[156] = "Regent Valley Defense"
$Quest[157] = "Mesmerizing the Enemy"
$Quest[158] = "The Stolen Artifact"
$Quest[159] = "Scorched Earth (Prophecies quest)"
$Quest[160] = "Sowing Seeds"
$Quest[161] = "Gargoyle Trouble"
$Quest[162] = "Endangered Species"
$Quest[163] = "The Missing Melandru Relic"
$Quest[164] = "Supplies for the Duke"
$Quest[165] = "Ruins of Surmia (quest)"
$Quest[166] = "Vanguard Equipment"
$Quest[167] = "Deliver a Message to My Wife"
$Quest[168] = "Recruits for Hollis"
$Quest[169] = "The Krytan Ambassador"
$Quest[170] = "Collect Charr Armor Set"
$Quest[171] = "Defend the Wall"
$Quest[172] = "Slay Rotscale"
$Quest[173] = "Slay Stank Reekfoul"
$Quest[174] = "Repel Charr"
$Quest[175] = "Scout Charr"
$Quest[176] = "Collect Gargoyle Fangs"
$Quest[177] = "Defend Droknar's Forge"
$Quest[178] = "The Road to Borlis Pass"
$Quest[179] = "To Kryta: The Ice Cave"
$Quest[180] = "The Stone Summit Champion"
$Quest[181] = "Renegade Necromancer"
$Quest[182] = "The Deserters"
$Quest[183] = "A Heart of Ice"
$Quest[184] = "The Missing Artisan"
$Quest[185] = "Helping the Dwarves"
$Quest[186] = "Hungry Devourer"
$Quest[187] = "Oswalt's Epitaph"
$Quest[188] = "Securing the Vale"
$Quest[189] = "Minaar's Trouble"
$Quest[190] = "Iron Horse War Machine"
$Quest[191] = "Minaar's Worry"
$Quest[192] = "Stone Summit Beastmasters"
$Quest[193] = "Slay Frostbite"
$Quest[194] = "The Hero's Journey"
$Quest[195] = "The Hero's Challenge"
$Quest[196] = "Seeking The Seer"
$Quest[197] = "Shiverpeak Stragglers"
$Quest[198] = "The Way is Blocked"
$Quest[199] = "To Kryta: Refugees"
$Quest[200] = "The Wayward Monk"
$Quest[201] = "Into the Breach"
$Quest[202] = "Defend the Temple of War"
$Quest[203] = "Army of Darkness"
$Quest[204] = "The Wailing Lord"
$Quest[205] = "A Gift of Griffons"
$Quest[206] = "Slaves of Menzies"
$Quest[207] = "Restore the Temple of War"
$Quest[208] = "The Hunt"
$Quest[209] = "The Eternal Forgemaster"
$Quest[210] = "Champions of Orr"
$Quest[211] = "Tower of Strength"
$Quest[212] = "Tower of Courage"
$Quest[213] = "Final Blow"
$Quest[214] = "Wisdom of the Druids"
$Quest[215] = "Family Ties (Prophecies quest)"
$Quest[216] = "The Weaver of Nebo"
$Quest[217] = "War Preparations"
$Quest[218] = "War Preparations"
$Quest[219] = "War Preparations"
$Quest[220] = "War Preparations"
$Quest[221] = "War Preparations"
$Quest[222] = "War Preparations"
$Quest[223] = "The False Gods"
$Quest[224] = "Khobay the Betrayer"
$Quest[225] = "Caravan in Trouble"
$Quest[226] = "Defend North Kryta Province"
$Quest[227] = "Defend Denravi"
$Quest[228] = "The Last Day Dawns"
$Quest[229] = "The Titan Source"
$Quest[230] = "Cold One"
$Quest[231] = "The Forge Heart"
$Quest[232] = "Wrenches In The Gears"
$Quest[233] = "Unspeakable, Unknowable"
$Quest[234] = "To Sorrow's Furnace"
$Quest[235] = "Noble Intentions"
$Quest[236] = "Noble Intentions Plan B"
$Quest[237] = "Kilroy Stonekin (quest)"
$Quest[238] = "Summit Slaves"
$Quest[239] = "Gathering Resources"
$Quest[240] = "Unruly Slaves"
$Quest[241] = "Fire in the Hole"
$Quest[242] = "Tasca's Reprise"
$Quest[243] = "Subversive Ideas"
$Quest[244] = "Political Ramifications"
$Quest[245] = "The Final Assault"
$Quest[246] = "Seek Out Headmaster Lee"
$Quest[247] = "Seek Out Headmaster Kaa"
$Quest[248] = "Seek Out Headmaster Kuju"
$Quest[249] = "Seek Out Headmaster Vhang"
$Quest[250] = "Seek Out Headmaster Zhan"
$Quest[251] = "Seek Out Headmaster Amara"
$Quest[252] = "Seek Out Headmaster Greico"
$Quest[253] = "Seek Out Headmaster Quin"
$Quest[254] = "Locate Jinzo"
$Quest[255] = "Locate Mei Ling"
$Quest[256] = "Locate Reng Ku"
$Quest[257] = "Locate Ronsu"
$Quest[258] = "Locate Sister Tai"
$Quest[259] = "Locate Talon Silverwing"
$Quest[260] = "Locate Sujun"
$Quest[261] = "Locate Professor Gai"
$Quest[262] = "Track Down Panaku"
$Quest[263] = "Track Down Lo Sha"
$Quest[264] = "Track Down Su"
$Quest[265] = "Track Down Kai Ying"
$Quest[266] = "Track Down Brother Pe Wan"
$Quest[267] = "Track Down Weng Gha"
$Quest[268] = "Track Down Zho"
$Quest[269] = "Track Down Ang the Ephemeral"
$Quest[270] = "Opening Strike"
$Quest[271] = "Cleansing the Shrine"
$Quest[272] = "Little Creatures"
$Quest[273] = "Spark of Interest"
$Quest[274] = "Stale Mate"
$Quest[275] = "Talon's Duel"
$Quest[276] = "Free the Fur"
$Quest[277] = "Minions Gone Wild"
$Quest[278] = "Dual Strike"
$Quest[279] = "Lo Sha's Gift"
$Quest[280] = "Reaping the Naga"
$Quest[281] = "Sparring Elements"
$Quest[282] = "Seeking a Cure"
$Quest[283] = "The Crop Thieves"
$Quest[284] = "The Yeti Hunt"
$Quest[285] = "Shackled Spirits"
$Quest[286] = "An Audience with Master Togo (assassin)"
$Quest[287] = "An Audience with Master Togo (mesmer)"
$Quest[288] = "An Audience with Master Togo (necromancer)"
$Quest[289] = "An Audience with Master Togo (elementalist)"
$Quest[290] = "An Audience with Master Togo (monk)"
$Quest[291] = "An Audience with Master Togo (warrior)"
$Quest[292] = "An Audience with Master Togo (ranger)"
$Quest[293] = "An Audience with Master Togo (ritualist)"
$Quest[294] = "Speak with Headmaster Lee (Assassin)"
$Quest[295] = "Speak with Headmaster Kaa (Mesmer)"
$Quest[296] = "Speak with Headmaster Kuju (Necromancer)"
$Quest[297] = "Speak with Headmaster Vhang (Elementalist)"
$Quest[298] = "Speak with Headmaster Amara (Monk)"
$Quest[299] = "Speak with Headmaster Zhan (Warrior)"
$Quest[300] = "Speak with Headmaster Greico (Ranger)"
$Quest[301] = "Speak with Headmaster Quin (Ritualist)"
$Quest[302] = "Defense Against Hexes"
$Quest[303] = "Disruption"
$Quest[304] = "Skill Chaining"
$Quest[305] = "Snaring Course"
$Quest[306] = "Disenchantment Course"
$Quest[307] = "Condition Removal"
$Quest[308] = "Advanced Defense Techniques"
$Quest[309] = "Elementalist Insignia"
$Quest[310] = "Warrior Insignia"
$Quest[311] = "Mesmer Insignia"
$Quest[312] = "Monk Insignia"
$Quest[313] = "Necromancer Insignia"
$Quest[314] = "Ranger Insignia"
$Quest[315] = "Ritualist Insignia"
$Quest[316] = "Assassin Insignia"
$Quest[317] = "Choose Your Secondary Profession (Factions quest)"
$Quest[318] = "A Formal Introduction"
$Quest[319] = "The Sickened Village"
$Quest[320] = "The Red Frog"
$Quest[321] = "The Kaguchi Brothers"
$Quest[322] = "The Box of Illusions"
$Quest[323] = "Old Friends, Dark Times"
$Quest[324] = "Power Surge"
$Quest[325] = "Cleansing the Steel"
$Quest[326] = "The Stone of the Elements"
$Quest[327] = "Assassination Attempt"
$Quest[328] = "Little Lost Bear"
$Quest[329] = "Imperial Assistance"
$Quest[330] = "Medical Emergency"
$Quest[331] = "Red Tape"
$Quest[332] = "Assist the Guards"
$Quest[333] = "Straight to the Top"
$Quest[334] = "Drink from the Chalice of Corruption"
$Quest[335] = "Refuse to Drink"
$Quest[336] = "The Search for a Cure"
$Quest[337] = "Seek out Brother Tosai"
$Quest[338] = "An End to Suffering"
$Quest[339] = "Warning the Tengu"
$Quest[340] = "The Threat Grows"
$Quest[341] = "Journey to the Master"
$Quest[342] = "The Road Less Traveled"
$Quest[343] = "Looking For Trouble"
$Quest[344] = "To the Rescue (Factions quest)"
$Quest[345] = "To Zen Daijun"
$Quest[346] = "Lost Treasure"
$Quest[347] = "Mantid Hatchlings"
$Quest[348] = "An Unwelcome Guest"
$Quest[349] = "A Master's Burden"
$Quest[350] = "To Tahnnakai Temple"
$Quest[351] = "Into the Whirlpool"
$Quest[352] = "Journey to House zu Heltzer"
$Quest[353] = "Journey to Cavalon"
$Quest[354] = "Naga Oil"
$Quest[355] = "Street Justice"
$Quest[356] = "Finding The Oracle"
$Quest[357] = "Closer to the Stars"
$Quest[358] = "Appearance of the Naga"
$Quest[359] = "The Rite of Valor"
$Quest[360] = "Death with Honor"
$Quest[361] = "The Nameless Masters"
$Quest[362] = "The Path of the Zaishen Elite"
$Quest[363] = "The Team Trials"
$Quest[364] = "Kurzick Supply Lines"
$Quest[365] = "Scouting Ferndale"
$Quest[366] = "Scout the Coast"
$Quest[367] = "Securing Echovald Forest"
$Quest[368] = "Duel of the Houses"
$Quest[369] = "The Jade Arena"
$Quest[370] = "In the Army (Luxon)"
$Quest[371] = "Scouting Maishang Hills"
$Quest[372] = "Luxon Supply Lines"
$Quest[373] = "In the Army Now (Kurzick)"
$Quest[374] = "Befriending the Kurzicks"
$Quest[375] = "Befriending the Luxons"
$Quest[376] = "Mayhem in the Market"
$Quest[377] = "Welcome to Cantha"
$Quest[378] = "The Defenders of the Forest"
$Quest[379] = "A Meeting With the Emperor"
$Quest[380] = "The Count's Daughter"
$Quest[381] = "Stolen Eggs"
$Quest[382] = "The Convocation"
$Quest[383] = "Journey to the Whirlpool"
$Quest[384] = "Taking Back the Palace"
$Quest[385] = "Quimang's Last Stand"
$Quest[386] = "The Siege at Tsumei Village"
$Quest[387] = "Togo's Ultimatum"
$Quest[388] = "Revenge of the Yeti"
$Quest[389] = "The Agriculturist"
$Quest[390] = "The Captured Son"
$Quest[391] = "The Naga Source"
$Quest[392] = "Sentimental Treasures"
$Quest[393] = "Skin the Snake"
$Quest[394] = "Pest Control"
$Quest[395] = "The Thieving Nanny"
$Quest[396] = "City Under Attack"
$Quest[397] = "Battle in the Sewers"
$Quest[398] = "The Ancient Forest"
$Quest[399] = "Wicked Wardens"
$Quest[400] = "Song and Stone"
$Quest[401] = "A New Escort"
$Quest[402] = "The Experimental Weaponsmith"
$Quest[403] = "Melodic Gaki Flute"
$Quest[404] = "Discord Wallow Lyre"
$Quest[405] = "Rhythm Drinker Drum"
$Quest[406] = "Envoy of the Dredge"
$Quest[407] = "Temple of the Dredge"
$Quest[408] = "Revolt of the Dredge"
$Quest[409] = "The Halcyon Job"
$Quest[410] = "Attack the Kurzicks!"
$Quest[411] = "Protect the Halcyon"
$Quest[412] = "Outcasts in the Quarry"
$Quest[413] = "Challenge of Strength"
$Quest[414] = "Artistic Endeavors"
$Quest[415] = "The Beak of Darkness"
$Quest[416] = "Wardens On the March"
$Quest[417] = "Invoking the Saints"
$Quest[418] = "If It Weren't for Bad Luck...."
$Quest[419] = "Night Raiders"
$Quest[420] = "Message on a Dragon Scale"
$Quest[421] = "Messages, Messages Everywhere"
$Quest[422] = "The Zenos Squad"
$Quest[423] = "The Impossible Sea Monster"
$Quest[424] = "Minister's Test"
$Quest[425] = "Capturing the Orrian Tome"
$Quest[426] = "A Tasty Morsel"
$Quest[427] = "Wayward Guide"
$Quest[428] = "A New Guide"
$Quest[429] = "Getting Even"
$Quest[430] = "Sticks and Stones"
$Quest[431] = "Forgotten Retribution"
$Quest[432] = "Defend Fort Aspenwood"
$Quest[433] = "The Jade Quarry (Kurzick quest)"
$Quest[434] = "Fort Aspenwood (quest)"
$Quest[435] = "The Jade Quarry (Luxon quest)"
$Quest[436] = "Mhenlo's Request"
$Quest[437] = "The Bog Beast of Bokku"
$Quest[438] = "A Belt Pouch"
$Quest[439] = "Cash Crops"
$Quest[440] = "Forming a Party"
$Quest[441] = "Study Buddy"
$Quest[442] = "The Dragon Hunter"
$Quest[443] = "More Cowbell"
$Quest[444] = "A Letter Home"
$Quest[445] = "Return of the Yeti"
$Quest[446] = "The Challenge"
$Quest[447] = "Captured"
$Quest[448] = "The Emperor in Peril"
$Quest[449] = "The Plot Thickens"
$Quest[450] = "It Ends Here"
$Quest[451] = "Masters of Corruption"
$Quest[452] = "The Drunken Master"
$Quest[453] = "Eliminate the Am Fah"
$Quest[454] = "Eliminate the Jade Brotherhood"
$Quest[455] = "Problem Salving"
$Quest[456] = "Going Home"
$Quest[457] = "Missing Daughter"
$Quest[458] = "Too High a Price"
$Quest[459] = "The Xunlai Agent"
$Quest[460] = "Luxury Goods"
$Quest[461] = "Charting the Forests"
$Quest[462] = "Charting the Jade Sea"
$Quest[463] = "Stemming the Tide"
$Quest[464] = "The Missing Corpses"
$Quest[465] = "The Missing Link"
$Quest[466] = "The Afflicted Guard"
$Quest[467] = "Seeking Shelter"
$Quest[468] = "Housing for Refugees"
$Quest[469] = "A Monstrous Revelation"
$Quest[470] = "The Shadow Blades"
$Quest[471] = "Lambs to the Slaughter"
$Quest[472] = "Sea of Green, Canopy of Stone"
$Quest[473] = "Feed the Hungry"
$Quest[474] = "Passing the Buck"
$Quest[475] = "Raze the Roost"
$Quest[476] = "Last of the Breed"
$Quest[477] = "Refuse the King"
$Quest[478] = "The Growing Threat"
$Quest[479] = "Chaos in Kryta"
$Quest[480] = "Vanishing Spirits"
$Quest[481] = "Pilgrimage"
$Quest[482] = "Requiem for a Brain"
$Quest[483] = "Under New Management"
$Quest[484] = "Destroy the Ungrateful Slaves"
$Quest[485] = "A Show of Force"
$Quest[486] = "Temple of the Monoliths"
$Quest[487] = "Return of the Undead King"
$Quest[488] = "Strange Bedfellows"
$Quest[489] = "She Hungers"
$Quest[490] = "The Council is Called"
$Quest[491] = "Desperate Measures"
$Quest[492] = "The Search for Survivors"
$Quest[493] = "A Sound of Ancient Horns"
$Quest[494] = "Garden Chores"
$Quest[495] = "Which Way Did He Go?"
$Quest[496] = "One Man's Dream"
$Quest[497] = "Puzzling Parchment"
$Quest[498] = "A Brief Introduction"
$Quest[499] = "Plague of Frogs"
$Quest[500] = "Between a Rock..."
$Quest[501] = "Botanical Research"
$Quest[502] = "Rally The Princes"
$Quest[503] = "All's Well That Ends Well"
$Quest[504] = "Warning Kehanni"
$Quest[505] = "Calling the Order"
$Quest[506] = "Greed and Regret"
$Quest[507] = "Pledge of the Merchant Princes"
$Quest[508] = "An Old Man's Past"
$Quest[509] = "An Old Man's Shame"
$Quest[510] = "To the Rescue (Nightfall quest)"
$Quest[511] = "Coffer of Joko"
$Quest[512] = "Data Mining"
$Quest[513] = "The Madness of Prophecy"
$Quest[514] = "Protect the Learned"
$Quest[515] = "Reclaiming the Temple"
$Quest[516] = "The Search for Enlightenment"
$Quest[517] = "Summertime for Bokka"
$Quest[518] = "In Defense of Theatre"
$Quest[519] = "Worst. Performance. Ever."
$Quest[520] = "The Show Must Go On"
$Quest[521] = "Valley of the Rifts"
$Quest[522] = "Population Control"
$Quest[523] = "Destroy the Harpies"
$Quest[524] = "Guard Rescue"
$Quest[525] = "Gift of the Djinn"
$Quest[526] = "Interception"
$Quest[527] = "Old Friends"
$Quest[528] = "For Your Ears Only"
$Quest[529] = "The Scourge of Vabbi"
$Quest[530] = "The Hanging Gardener"
$Quest[531] = "Scorched Earth (Nightfall quest)"
$Quest[532] = "Extinction"
$Quest[533] = "Insatiable Appetite"
$Quest[534] = "Building the Base: Prisoners of War"
$Quest[535] = "Building the Base: The Interrogation"
$Quest[536] = "Building the Base: The Meeting"
$Quest[537] = "The Tools of War"
$Quest[538] = "Feeding Frenzy"
$Quest[539] = "You Can Run..."
$Quest[540] = "Centaur Concerns"
$Quest[541] = "Mirza's Last Stand"
$Quest[542] = "Battle of Turai's Procession"
$Quest[543] = "A Question of Morality"
$Quest[544] = "A Bushel of Trouble"
$Quest[545] = "The Great Zehtuka (quest)"
$Quest[546] = "Eavesdropping"
$Quest[547] = "A Little Recon"
$Quest[548] = "Hunted!"
$Quest[549] = "The Great Escape"
$Quest[550] = "And a Hero Shall Lead Them"
$Quest[551] = "To Vabbi!"
$Quest[552] = "Centaur Blackmail"
$Quest[553] = "Mysterious Message (Nightfall quest)"
$Quest[554] = "Secrets in the Shadow"
$Quest[555] = "To Kill a Demon"
$Quest[556] = "For a Price"
$Quest[557] = "No Me, No Kormir"
$Quest[558] = "A Thorn in Varesh's Side"
$Quest[559] = "Tendering an Offer"
$Quest[560] = "Estate Planning"
$Quest[561] = "Family Ties (Nightfall quest)"
$Quest[562] = "A Message for Janeera"
$Quest[563] = "Strange Allies"
$Quest[564] = "The Foolhardy Father"
$Quest[565] = "The Young Lady Vanishes"
$Quest[566] = "Old Woman River"
$Quest[567] = "A Fool's Luck"
$Quest[568] = "Herds to the Slaughter"
$Quest[569] = "Koss's Elixir"
$Quest[570] = "Drake in a Cage"
$Quest[571] = "Troubled Lands"
$Quest[572] = "Ancestral Anguish"
$Quest[573] = "Total Corruption"
$Quest[574] = "Fish in a Barrel"
$Quest[575] = "Melonni's Meditations"
$Quest[576] = "Weird Waters"
$Quest[577] = "A Prescription for Conscription"
$Quest[578] = "Undead Defenders"
$Quest[579] = "The Cold Touch of the Past"
$Quest[580] = "Raising an Army"
$Quest[581] = "Heart or Mind: Garden in Danger"
$Quest[582] = "The Hallowed Point"
$Quest[583] = "A Deal's a Deal"
$Quest[584] = "Horde of Darkness"
$Quest[585] = "Family Soul"
$Quest[586] = "Heart or Mind: Ronjok in Danger"
$Quest[587] = "Assault on Beknur Harbor"
$Quest[588] = "Moa'vu'Kaal, Awakened"
$Quest[589] = "The Cyclone Palace"
$Quest[590] = "Down on the Bayou"
$Quest[591] = "Double Dog Dare"
$Quest[592] = "A Message Home"
$Quest[593] = "One Good Turn Deserves Another"
$Quest[594] = "What Do You Do with a Drunken Shauben?"
$Quest[595] = "Secret Passage"
$Quest[596] = "Choose Your Secondary Profession (Nightfall quest)"
$Quest[597] = "Corsair Vengeance"
$Quest[598] = "Defender's Choice"
$Quest[599] = "The Lone Raider"
$Quest[600] = "Primary Training"
$Quest[601] = "Secondary Training"
$Quest[602] = "A Hidden Threat"
$Quest[603] = "Wandered Off Again"
$Quest[604] = "Anger of the Stone Face"
$Quest[605] = "The Cult of the Stone Face"
$Quest[606] = "Stone-Faced Orders"
$Quest[607] = "Armored Transport"
$Quest[608] = "Quality Steel"
$Quest[609] = "Material Girl"
$Quest[610] = "Suwash the Pirate"
$Quest[611] = "Catch of the Day"
$Quest[612] = "Flamingo-ing... going... gone."
$Quest[613] = "A Leap of Faith"
$Quest[614] = "Zaishen Elite (quest)"
$Quest[615] = "Student Jin"
$Quest[616] = "Student Sousuke"
$Quest[617] = "Feast of Bokka"
$Quest[618] = "A Ghostly Request"
$Quest[619] = "Ghosts in the Graveyard"
$Quest[620] = "Skree Hatchling Season"
$Quest[621] = "A Friend in Need"
$Quest[622] = "A Father's Fate"
$Quest[623] = "Second Born"
$Quest[624] = "First Born"
$Quest[625] = "Third Born"
$Quest[626] = "Identity Theft"
$Quest[627] = "Need More Stuff"
$Quest[628] = "To Dye For"
$Quest[629] = "Missing Shipment"
$Quest[630] = "Blow Out Sale!"
$Quest[631] = "Scholarly Affairs"
$Quest[632] = "Leaving a Legacy"
$Quest[633] = "The Honorable General"
$Quest[634] = "Signs and Portents"
$Quest[635] = "Isle of the Dead (quest)"
$Quest[636] = "Bad Tide Rising"
$Quest[637] = "Special Delivery"
$Quest[638] = "Big News, Small Package"
$Quest[639] = "Following the Trail"
$Quest[640] = "The Iron Truth"
$Quest[641] = "Trial by Fire"
$Quest[642] = "War Preparations (Recruit Training)"
$Quest[643] = "War Preparations (Wind and Water)"
$Quest[644] = "War Preparations (Ghost Reconnaissance)"
$Quest[645] = "The Time is Nigh"
$Quest[646] = "A Loose Cannon"
$Quest[647] = "Diamond in the Rough"
$Quest[648] = "Map-Travel Inventor"
$Quest[649] = "Honing your Skills"
$Quest[650] = "Voices in the Night"
$Quest[651] = "Corsair Invasion"
$Quest[652] = "A Peaceful Solution"
$Quest[653] = "Hog Hunt"
$Quest[654] = "A Delayed Delivery"
$Quest[655] = "A Troubling Theory"
$Quest[656] = "A Mysterious Missive"
$Quest[657] = "A Perplexing Plague"
$Quest[658] = "A Stolen Spore"
$Quest[659] = "Proof of Courage"
$Quest[660] = "Quarry Quandry"
$Quest[661] = "Queen of the Quarry"
$Quest[662] = "A Sticky Operation"
$Quest[663] = "Rising Suns"
$Quest[664] = "Re-enlist Rojis"
$Quest[665] = "Skale and Magic Compass"
$Quest[666] = "To See the Sights"
$Quest[667] = "To Ask For More"
$Quest[668] = "Money on the Side"
$Quest[669] = "Fury of a Grieving Heart"
$Quest[670] = "Crypt-ology"
$Quest[671] = "Stolen Supplies"
$Quest[672] = "Loyal 'til the End"
$Quest[673] = "A Personal Vault"
$Quest[674] = "Trade Relations"
$Quest[675] = "Rally the Recruits (Tutorial)"
$Quest[676] = "Into Chahbek Village"
$Quest[677] = "Take the Shortcut (Skip Tutorial)"
$Quest[678] = "A Decayed Monument"
$Quest[679] = "Goren's Stuff: Part 1"
$Quest[680] = "Attack at the Kodash"
$Quest[681] = "Crossing the Desolation [if acquired from Zerai the Learner]"
$Quest[682] = "Melonni Goes Recruiting"
$Quest[683] = "Securing Champion's Dawn"
$Quest[684] = "Crossing the Desolation [if acquired from Lonai]"
$Quest[685] = "The Apostate"
$Quest[686] = "Breaking the Broken"
$Quest[687] = "A Flickering Flame"
$Quest[688] = "Dismember the Titans"
$Quest[689] = "Cover Your Tracks"
$Quest[690] = "Dark Gateway"
$Quest[691] = "They Only Come Out at Night"
$Quest[692] = "Invasion From Within"
$Quest[693] = "Drink of the Gods"
$Quest[694] = "The Troubled Keeper"
$Quest[695] = "Open Season"
$Quest[696] = "Good Demon Hunting"
$Quest[697] = "Holding the Line"
$Quest[698] = "A Fleshy Operation"
$Quest[699] = "Bad Fortune"
$Quest[700] = "Know Thine Enemy"
$Quest[701] = "Uncharted Territory"
$Quest[702] = "Kormir's Crusade"
$Quest[703] = "All Alone in the Darkness"
$Quest[704] = "Passing the Luck"
$Quest[705] = "Blueprint of the Fall"
$Quest[706] = "Escape from the Torment"
$Quest[707] = "Faded Memory"
$Quest[708] = "A History of Violence"
$Quest[709] = "Quiz the Recruits"
$Quest[710] = "Koss Goes Recruiting"
$Quest[711] = "Never Fight Alone"
$Quest[712] = "Command Training"
$Quest[713] = "Goren's Stuff: Part 2"
$Quest[714] = "The Toy's Story"
$Quest[715] = "Rising in the Ranks: Master Sergeant"
$Quest[716] = "Rising in the Ranks: First Spear"
$Quest[717] = "Misela, the Middle Child"
$Quest[718] = "Mutu, the Oldest Child"
$Quest[719] = "Jedur, the Youngest Child"
$Quest[720] = "Norgu's Nightfall"
$Quest[721] = "The Role of a Lifetime"
$Quest[722] = "Brains or Brawn"
$Quest[723] = "Sunspears in Kryta"
$Quest[724] = "Sunspears in Cantha"
$Quest[725] = "Terror in Tyria"
$Quest[726] = "Plague in Cantha"
$Quest[727] = "The Command Post"
$Quest[728] = "The Dejarin Estate"
$Quest[729] = "Gain Norgu"
$Quest[730] = "Gain Goren"
$Quest[731] = "Gain Margrid"
$Quest[732] = "Gain Master of Whispers"
$Quest[733] = "Gain Jin"
$Quest[734] = "Gain Sousuke"
$Quest[735] = "Gain Olias"
$Quest[736] = "Gain Zenmai"
$Quest[737] = "Battle Preparations"
$Quest[738] = "The Time is Nigh"
$Quest[739] = "Drakes on the Plain"
$Quest[740] = "Capturing the Signet of Capture"
$Quest[741] = "A Land of Heroes"
$Quest[742] = "Breaching the Stygian Veil"
$Quest[743] = "Foundry Breakout"
$Quest[744] = "The Foundry of Failed Creations (quest)"
$Quest[745] = "The Oddbodies (quest)"
$Quest[746] = "The Last Patrol"
$Quest[747] = "The Missing Patrol"
$Quest[748] = "Into the Fire"
$Quest[749] = "Deathbringer Company"
$Quest[750] = "Finding a Purpose"
$Quest[751] = "The City of Torc'qua"
$Quest[752] = "The Rifts Between Us"
$Quest[753] = "To the Rescue!"
$Quest[754] = "Mallyx the Unyielding (quest)"
$Quest[755] = "Brood Wars"
$Quest[756] = "How the Grentches Stole Wintersday"
$Quest[757] = "Spreading the Wintersday Spirit"
$Quest[758] = "White Mist"
$Quest[759] = "The Gift of Giving"
$Quest[760] = "Save the Reindeer"
$Quest[761] = "Find the Stolen Presents"
$Quest[762] = "A Very Grentchie Wintersday"
$Quest[763] = "The Greatest Snowman Ever Made"
$Quest[764] = "You're a Mean One, Mr. Grenth"
$Quest[765] = "In Grenth's Defense"
$Quest[766] = "Army Wife"
$Quest[767] = "Impressing the Girl"
$Quest[768] = "Tossing the Bouquet"
$Quest[769] = "Making Friends"
$Quest[770] = "Missing Suitor"
$Quest[771] = "Avad on the Run"
$Quest[772] = "The Eternal Debate"
$Quest[773] = "The Contest"
$Quest[774] = "Consolation"
$Quest[775] = "A Burning Desire"
$Quest[776] = "The Big Bang"
$Quest[777] = "Douse Your Enthusiasm"
$Quest[778] = "Hopeless Romantic"
$Quest[779] = "Fire in the Sky"
$Quest[780] = "The Knights Who Say Nian"
$Quest[781] = "Just My Luck"
$Quest[782] = "All for One and One for Justice"
$Quest[783] = "Chasing Zenmai"
$Quest[784] = "Out of Kourna"
$Quest[785] = "Counting the Fallen"
$Quest[786] = "Commissioning a Memorial"
$Quest[787] = "Ancient History"
$Quest[788] = "Finding a Purpose"
$Quest[789] = "Money Back Guarantee"
$Quest[790] = "Against the Charr"
$Quest[791] = "Warband of Brothers"
$Quest[792] = "Search for the Ebon Vanguard"
$Quest[793] = "The Missing Vanguard"
$Quest[794] = "Scrambled Reinforcements"
$Quest[795] = "The Rampaging Yetis"
$Quest[796] = "The Shrine of Maat"
$Quest[797] = "A Strange Request"
$Quest[798] = "Darkness at Kaitan"
$Quest[799] = "unused"
$Quest[800] = "Flames of the Bear Spirit"
$Quest[801] = "Temple of the Damned"
$Quest[802] = "Giriff's War"
$Quest[803] = "Veiled Threat"
$Quest[804] = "Lost Souls"
$Quest[805] = "Kathandrax's Crusher"
$Quest[806] = "Curse of the Nornbear"
$Quest[807] = "The Elusive Golemancer"
$Quest[808] = "Tracking the Nornbear"
$Quest[809] = "The Anvil of Dragrimmar"
$Quest[810] = "Cold Vengeance"
$Quest[811] = "The Misanthropic Jotun Principle"
$Quest[812] = "Lab Space"
$Quest[813] = "A Gate Too Far"
$Quest[814] = "Vision of the Raven Spirit"
$Quest[815] = "Genius Operated Living Enchanted Manifestation"
$Quest[816] = "Destruction's Depths"
$Quest[817] = "Heart of the Shiverpeaks (quest)"
$Quest[818] = "Finding the Bloodstone"
$Quest[819] = "Finding Gadd"
$Quest[820] = "A Little Help"
$Quest[821] = "I Feel the Earth Move Under Cantha's Feet"
$Quest[822] = "Hole of Istan"
$Quest[823] = "What Lies Beneath"
$Quest[824] = "The Beginning of the End"
$Quest[825] = "Tekks's War"
$Quest[826] = "Worthy Deeds (Done Dirt Cheap)"
$Quest[827] = "Little Workshop of Horrors"
$Quest[828] = "Dredging the Depths"
$Quest[829] = "Watch it Jiggle"
$Quest[830] = "Anything You Can Do"
$Quest[831] = "Krak's Cavalry"
$Quest[832] = "Crystal Method"
$Quest[833] = "The Blade's Essence"
$Quest[834] = "The Arrow's Point"
$Quest[835] = "Defending the Breach"
$Quest[836] = "Cold as Ice"
$Quest[837] = "In the Service of Revenge"
$Quest[838] = "Truthseeker"
$Quest[839] = "A Hunter's Pride"
$Quest[840] = "Shadows in the Night"
$Quest[841] = "Leader of the Pack"
$Quest[842] = "Round 1: Fight!"
$Quest[843] = "Round 2: Fight!"
$Quest[844] = "Round 3: Fight!"
$Quest[845] = "Round 4: Fight!"
$Quest[846] = "Round 5: Fight!"
$Quest[847] = "Final Round: Fight!"
$Quest[848] = "Hero Tutorial"
$Quest[849] = "Bear Club for Women"
$Quest[850] = "The Great Norn Alemoot"
$Quest[851] = "The Great Norn Alemoot"
$Quest[852] = "Prenuptial Disagreement (female)"
$Quest[853] = "Prenuptial Disagreement (male)"
$Quest[854] = "Charr Invaders"
$Quest[855] = "Bear Club for Men"
$Quest[856] = "Kilroy Stonekin's Punch-Out Extravaganza!"
$Quest[857] = "The Throwdown in a Norn Town"
$Quest[858] = "Punch the Clown"
$Quest[859] = "Destructive Research"
$Quest[860] = "The Destroyer Challenge"
$Quest[861] = "Falling Out"
$Quest[862] = "Forgotten Relics"
$Quest[863] = "unused"
$Quest[864] = "The Smell of Titan in the Morning"
$Quest[865] = "Be Very, Very Quiet..."
$Quest[866] = "Plan A"
$Quest[867] = "Final Round, Championship Edition: Fight!"
$Quest[868] = "Mano a Norn-o"
$Quest[869] = "A Time for Heroes"
$Quest[870] = "The Assassin's Revenge"
$Quest[871] = "The Imploding Past"
$Quest[872] = "Failure to Communicate"
$Quest[873] = "Service: In Defense of the Eye"
$Quest[874] = "Service: Practice, Dummy"
$Quest[875] = "Polymock: Defeat Plurgg"
$Quest[876] = "Polymock: Defeat Fonk"
$Quest[877] = "Polymock: Defeat Dune Teardrinker"
$Quest[878] = "Polymock: Defeat Grulhammer Silverfist"
$Quest[879] = "Polymock: Defeat Necromancer Volumandus"
$Quest[880] = "Polymock: Defeat Master Hoff"
$Quest[881] = "Polymock: Defeat Blarp"
$Quest[882] = "Polymock: Defeat Yulma"
$Quest[883] = "Single Ugly Grawl Seeks Same for Mindless Destruction in Ascalon"
$Quest[884] = "The Hunting of the Charr"
$Quest[885] = "Frogstomp"
$Quest[886] = "Give Peace a Chance"
$Quest[887] = "The Cipher of Balthazar"
$Quest[888] = "The Cipher of Dwayna"
$Quest[889] = "The Cipher of Grenth"
$Quest[890] = "The Cipher of Kormir"
$Quest[891] = "The Cipher of Lyssa"
$Quest[892] = "The Cipher of Melandru"
$Quest[893] = "The Path to Revelations"
$Quest[894] = "The Big Unfriendly Jotun"
$Quest[895] = "Forbidden Fruit"
$Quest[896] = "unused"
$Quest[897] = "O Brave New World"
$Quest[898] = "Lost Treasure of King Hundar"
$Quest[899] = "Deeprunner's Map"
$Quest[900] = "Attack on Jalis's Camp"
$Quest[901] = "The Asura Trap"
$Quest[902] = "Moths to a Flame"
$Quest[903] = "Insidious Remnants"
$Quest[904] = "Turning the Page"
$Quest[905] = "Northern Allies"
$Quest[906] = "Assault on the Stronghold"
$Quest[907] = "Blood Washes Blood"
$Quest[908] = "The Dawn of Rebellion"
$Quest[909] = "What Must Be Done"
$Quest[910] = "Nornhood"
$Quest[911] = "The Justiciar's End"
$Quest[912] = "Haunted"
$Quest[913] = "Against the Destroyers"
$Quest[914] = "Fire and Pain"
$Quest[915] = "The Knowledgeable Asura"
$Quest[916] = "Then and Now, Here and There"
$Quest[917] = "The Last Hierophant"
$Quest[918] = "Kilroy's Punchout Tournament"
$Quest[919] = "Special Ops: Dragon's Gullet"
$Quest[920] = "Special Ops: Flame Temple Corridor"
$Quest[921] = "Special Ops: Grendich Courthouse"
$Quest[922] = "The Tengu Accords"
$Quest[923] = "The Battle of Jahai"
$Quest[924] = "The Flight North"
$Quest[925] = "The Rise of the White Mantle"
$Quest[926] = "Straight to the Heart"
$Quest[927] = "The Strength of Snow"
$Quest[928] = "Deactivating P.O.X."
$Quest[929] = "Deactivating N.O.X."
$Quest[930] = "Deactivating R.O.X."
$Quest[931] = "Zinn's Task"
$Quest[932] = "The Three Wise Norn"
$Quest[933] = "Charr-broiled Plans"
$Quest[934] = "Snowball Dominance"
$Quest[935] = "Wintersday Cheer"
$Quest[936] = "The Great Northern Wall (Zaishen quest)"
$Quest[937] = "Fort Ranik (Zaishen quest)"
$Quest[938] = "Ruins of Surmia (Zaishen quest)"
$Quest[939] = "Nolani Academy (Zaishen quest)"
$Quest[940] = "Borlis Pass (Zaishen quest)"
$Quest[941] = "The Frost Gate (Zaishen quest)"
$Quest[942] = "Gates of Kryta (Zaishen quest)"
$Quest[943] = "D'Alessio Seaboard (Zaishen quest)"
$Quest[944] = "Divinity Coast (Zaishen quest)"
$Quest[945] = "The Wilds (Zaishen quest)"
$Quest[946] = "Bloodstone Fen (Zaishen quest)"
$Quest[947] = "Aurora Glade (Zaishen quest)"
$Quest[948] = "Riverside Province (Zaishen quest)"
$Quest[949] = "Sanctum Cay (Zaishen quest)"
$Quest[950] = "Dunes of Despair (Zaishen quest)"
$Quest[951] = "Thirsty River (Zaishen quest)"
$Quest[952] = "Elona Reach (Zaishen quest)"
$Quest[953] = "Augury Rock (Zaishen quest)"
$Quest[954] = "The Dragon's Lair (Zaishen quest)"
$Quest[955] = "Ice Caves of Sorrow (Zaishen quest)"
$Quest[956] = "Iron Mines of Moladune (Zaishen quest)"
$Quest[957] = "Thunderhead Keep (Zaishen quest)"
$Quest[958] = "Ring of Fire (Zaishen quest)"
$Quest[959] = "Abaddon's Mouth (Zaishen quest)"
$Quest[960] = "Hell's Precipice (Zaishen quest)"
$Quest[961] = "Zen Daijun (Zaishen quest)"
$Quest[962] = "Vizunah Square (Zaishen quest)"
$Quest[963] = "Nahpui Quarter (Zaishen quest)"
$Quest[964] = "Tahnnakai Temple (Zaishen quest)"
$Quest[965] = "Arborstone (Zaishen quest)"
$Quest[966] = "Boreas Seabed (Zaishen quest)"
$Quest[967] = "Sunjiang District (Zaishen quest)"
$Quest[968] = "The Eternal Grove (Zaishen quest)"
$Quest[969] = "Unwaking Waters (Zaishen quest)"
$Quest[970] = "Gyala Hatchery (Zaishen quest)"
$Quest[971] = "Raisu Palace (Zaishen quest)"
$Quest[972] = "Imperial Sanctum (Zaishen quest)"
$Quest[973] = "unused"
$Quest[974] = "unused"
$Quest[975] = "unused"
$Quest[976] = "unused"
$Quest[977] = "unused"
$Quest[978] = "Chahbek Village (Zaishen quest)"
$Quest[979] = "Jokanur Diggings (Zaishen quest)"
$Quest[980] = "Blacktide Den (Zaishen quest)"
$Quest[981] = "Consulate Docks (Zaishen quest)"
$Quest[982] = "Venta Cemetery (Zaishen quest)"
$Quest[983] = "Kodonur Crossroads (Zaishen quest)"
$Quest[984] = "Rilohn Refuge (Zaishen quest)"
$Quest[985] = "Moddok Crevice (Zaishen quest)"
$Quest[986] = "Tihark Orchard (Zaishen quest)"
$Quest[987] = "Dzagonur Bastion (Zaishen quest)"
$Quest[988] = "Dasha Vestibule (Zaishen quest)"
$Quest[989] = "Grand Court of Sebelkeh (Zaishen quest)"
$Quest[990] = "Jennur's Horde (Zaishen quest)"
$Quest[991] = "Nundu Bay (Zaishen quest)"
$Quest[992] = "Gate of Desolation (Zaishen quest)"
$Quest[993] = "Ruins of Morah (Zaishen quest)"
$Quest[994] = "Gate of Pain (Zaishen quest)"
$Quest[995] = "Gate of Madness (Zaishen quest)"
$Quest[996] = "Abaddon's Gate (Zaishen quest)"
$Quest[997] = "unused"
$Quest[998] = "unused"
$Quest[999] = "unused"
$Quest[1000] = "Finding the Bloodstone (Zaishen quest)"
$Quest[1001] = "The Elusive Golemancer (Zaishen quest)"
$Quest[1002] = "G.O.L.E.M. (Zaishen quest)"
$Quest[1003] = "Against the Charr (Zaishen quest)"
$Quest[1004] = "Warband of Brothers (Zaishen quest)"
$Quest[1005] = "Assault on the Stronghold (Zaishen quest)"
$Quest[1006] = "Curse of the Nornbear (Zaishen quest)"
$Quest[1007] = "Blood Washes Blood (Zaishen quest)"
$Quest[1008] = "A Gate Too Far (Zaishen quest)"
$Quest[1009] = "Destruction's Depths (Zaishen quest)"
$Quest[1010] = "A Time for Heroes (Zaishen quest)"
$Quest[1011] = "unused"
$Quest[1012] = "unused"
$Quest[1013] = "unused"
$Quest[1014] = "unused"
$Quest[1015] = "unused"
$Quest[1016] = "Verata (Zaishen quest)"
$Quest[1017] = "Rotscale (Zaishen quest)"
$Quest[1018] = "unused"
$Quest[1019] = "The Iron Forgeman (Zaishen quest)"
$Quest[1020] = "The Darknesses (Zaishen quest)"
$Quest[1021] = "Kepkhet Marrowfeast (Zaishen quest)"
$Quest[1022] = "Harn and Maxine Coldstone (Zaishen quest)"
$Quest[1023] = "unused"
$Quest[1024] = "Kanaxai (Zaishen quest)"
$Quest[1025] = "Urgoz (Zaishen quest)"
$Quest[1026] = "Chung, the Attuned (Zaishen quest)"
$Quest[1027] = "Royen Beastkeeper (Zaishen quest)"
$Quest[1028] = "Kunvie Firewing (Zaishen quest)"
$Quest[1029] = "Mungri Magicbox (Zaishen quest)"
$Quest[1030] = "Arbor Earthcall (Zaishen quest)"
$Quest[1031] = "Mohby Windbeak (Zaishen quest)"
$Quest[1032] = "Ssuns, Blessed of Dwayna (Zaishen quest)"
$Quest[1033] = "Ghial the Bone Dancer (Zaishen quest)"
$Quest[1034] = "Quansong Spiritspeak (Zaishen quest)"
$Quest[1035] = "Baubao Wavewrath (Zaishen quest)"
$Quest[1036] = "Jarimiya the Unmerciful (Zaishen quest)"
$Quest[1037] = "Commander Wahli (Zaishen quest)"
$Quest[1038] = "Droajam, Mage of the Sands (Zaishen quest)"
$Quest[1039] = "Jedeh the Mighty (Zaishen quest)"
$Quest[1040] = "Korshek the Immolated (Zaishen quest)"
$Quest[1041] = "Admiral Kantoh (Zaishen quest)"
$Quest[1042] = "unused"
$Quest[1043] = "The Black Beast of Arrgh (Zaishen quest)"
$Quest[1044] = "Lord Jadoth (Zaishen quest)"
$Quest[1045] = "The Stygian Underlords (Zaishen quest)"
$Quest[1046] = "The Stygian Lords (Zaishen quest)"
$Quest[1047] = "The Greater Darkness (Zaishen quest)"
$Quest[1048] = "Ilsundur, Lord of Fire (Zaishen quest)"
$Quest[1049] = "Rragar Maneater (Zaishen quest)"
$Quest[1050] = "Murakai, Lady of the Night (Zaishen quest)"
$Quest[1051] = "Prismatic Ooze (Zaishen quest)"
$Quest[1052] = "Havok Soulwail (Zaishen quest)"
$Quest[1053] = "Frostmaw the Kinslayer (Zaishen quest)"
$Quest[1054] = "Remnant of Antiquities (Zaishen quest)"
$Quest[1055] = "Plague of Destruction (Zaishen quest)"
$Quest[1056] = "Zoldark the Unholy (Zaishen quest)"
$Quest[1057] = "Khabuus (Zaishen quest)"
$Quest[1058] = "Z'him Monns (Zaishen quest)"
$Quest[1059] = "Eldritch Ettin (Zaishen quest)"
$Quest[1060] = "Fendi Nin (Zaishen quest)"
$Quest[1061] = "TPS Regulator Golem (Zaishen quest)"
$Quest[1062] = "Arachni (Zaishen quest)"
$Quest[1063] = "Forgewight (Zaishen quest)"
$Quest[1064] = "Selvetarm (Zaishen quest)"
$Quest[1065] = "Justiciar Thommis (Zaishen quest)"
$Quest[1066] = "Rand Stormweaver (Zaishen quest)"
$Quest[1067] = "Duncan the Black (Zaishen quest)"
$Quest[1068] = "Fronis Irontoe (Zaishen quest)"
$Quest[1069] = "unused"
$Quest[1070] = "Magmus (Zaishen quest)"
$Quest[1071] = "Molotov Rocktail (Zaishen quest)"
$Quest[1072] = "Nulfastu, Earthbound (Zaishen quest)"
$Quest[1073] = "unused"
$Quest[1074] = "Pywatt the Swift (Zaishen quest)"
$Quest[1075] = "Joffs the Mitigator (Zaishen quest)"
$Quest[1076] = "Mobrin, Lord of the Marsh (Zaishen quest)"
$Quest[1077] = "Borrguus Blisterbark (Zaishen quest)"
$Quest[1078] = "Fozzy Yeoryios (Zaishen quest)"
$Quest[1079] = "Myish, Lady of the Lake (Zaishen quest)"
$Quest[1080] = "Fenrir (Zaishen quest)"
$Quest[1081] = "Vengeful Aatxe (Zaishen quest)"
$Quest[1082] = "The Four Horsemen (Zaishen quest)"
$Quest[1083] = "Charged Blackness (Zaishen quest)"
$Quest[1084] = "Dragon Lich (Zaishen quest)"
$Quest[1085] = "Priest of Menzies (Zaishen quest)"
$Quest[1086] = "Lord Khobay (Zaishen quest)"
$Quest[1087] = "Random Arena (Zaishen quest)"
$Quest[1088] = "unused"
$Quest[1089] = "Hero Battles (Zaishen quest)"
$Quest[1090] = "Fort Aspenwood (Zaishen quest)"
$Quest[1091] = "Jade Quarry (Zaishen quest)"
$Quest[1092] = "Alliance Battles (Zaishen quest)"
$Quest[1093] = "Guild Versus Guild (Zaishen quest)"
$Quest[1094] = "Heroes' Ascent (Zaishen quest)"
$Quest[1095] = "Random Arena (Zaishen quest)"
$Quest[1096] = "unused"
$Quest[1097] = "Hero Battles"
$Quest[1098] = "Fort Aspenwood (Zaishen quest)"
$Quest[1099] = "The Jade Quarry"
$Quest[1100] = "Alliance Battles (Zaishen quest)"
$Quest[1101] = "Guild Versus Guild (Zaishen quest)"
$Quest[1102] = "Heroes' Ascent (Zaishen quest)"
$Quest[1103] = "Random Arena (Zaishen quest)"
$Quest[1104] = "unused"
$Quest[1105] = "unused"
$Quest[1106] = "Fort Aspenwood (Zaishen quest)"
$Quest[1107] = "Jade Quarry (Zaishen quest)"
$Quest[1108] = "unused"
$Quest[1109] = "Guild Versus Guild (Zaishen quest)"
$Quest[1110] = "unused"
$Quest[1111] = "Random Arena (Zaishen quest)"
$Quest[1112] = "Team Arena (Zaishen quest)"
$Quest[1113] = "Hero Battles (Zaishen quest)"
$Quest[1114] = "unused"
$Quest[1115] = "Jade Quarry (Zaishen quest)"
$Quest[1116] = "Alliance Battles (Zaishen quest)"
$Quest[1117] = "Guild Versus Guild (Zaishen quest)"
$Quest[1118] = "Heroes' Ascent (Zaishen quest)"
$Quest[1119] = "Minister Cho's Estate (Zaishen quest)"
$Quest[1120] = "Something Wicked This Way Comes"
$Quest[1121] = "Don't Fear the Reapers"
$Quest[1122] = "Stemming the Skeletal Tide"
$Quest[1123] = "Every Bit Helps"
$Quest[1124] = "The Waiting Game"
$Quest[1125] = "Codex Arena (Zaishen quest)"
$Quest[1126] = "Codex Arena (Zaishen quest)"
$Quest[1127] = "unused"
$Quest[1128] = "Codex Arena (Zaishen quest)"
$Quest[1129] = "The Nightman Cometh"
$Quest[1130] = "Wanted: Inquisitor Lashona"
$Quest[1131] = "Wanted: Inquisitor Lovisa"
$Quest[1132] = "Wanted: Inquisitor Bauer"
$Quest[1133] = "Wanted: Justiciar Kasandra"
$Quest[1134] = "Wanted: Justiciar Amilyn"
$Quest[1135] = "Wanted: Justiciar Sevaan"
$Quest[1136] = "Wanted: Valis the Rampant"
$Quest[1137] = "Wanted: Maximilian the Meticulous"
$Quest[1138] = "Wanted: Sarnia the Red-Handed"
$Quest[1139] = "Wanted: Destor the Truth Seeker"
$Quest[1140] = "Wanted: Selenas the Blunt"
$Quest[1141] = "Wanted: Barthimus the Provident"
$Quest[1142] = "Wanted: Cerris"
$Quest[1143] = "Wanted: Carnak the Hungry"
$Quest[1144] = "Wanted: Insatiable Vakar"
$Quest[1145] = "Wanted: Amalek the Unmerciful"
$Quest[1146] = "Wanted: Joh the Hostile"
$Quest[1147] = "Wanted: Greves the Overbearing"
$Quest[1148] = "Wanted: Calamitous"
$Quest[1149] = "Wanted: Lev the Condemned"
$Quest[1150] = "Wanted: Vess the Disputant"
$Quest[1151] = "Wanted: Justiciar Kimii"
$Quest[1152] = "Wanted: Zaln the Jaded"
$Quest[1153] = "Wanted: Justiciar Marron"
$Quest[1154] = "Riverside Assassination"
$Quest[1155] = "A Little Help From Above"
$Quest[1156] = "Temple of the Intolerable"
$Quest[1157] = "Mustering a Response"
$Quest[1158] = "The Battle for Lion's Arch"
$Quest[1159] = "Heirlooms of the Mad King"
$Quest[1160] = "Commandeering a Mortal Vessel"
$Quest[1161] = "An Ingenious Plan"
$Quest[1162] = "Til Death Do Us Part..."
$Quest[1163] = "Open the Flood Gates of Death"
$Quest[1164] = "The Killing Joke"
$Quest[1165] = "Norn Catering"
$Quest[1166] = "The Arrowhead"
$Quest[1167] = "The Tarnished Emblem"
$Quest[1168] = "The Broken Sword"
$Quest[1169] = "The Mantle's Guise"
$Quest[1170] = "Auspicious Beginnings"
$Quest[1171] = "A Vengeance of Blades"
$Quest[1172] = "Shadows in the Jungle"
$Quest[1173] = "Rise"
$Quest[1174] = "Reunion"
$Quest[1175] = "The Wedding"
$Quest[1176] = "The War in Kryta"
$Quest[1177] = "Asuran Allies"
$Quest[1178] = "Ebon Vanguard Allies"
$Quest[1179] = "Operation: Crush Spirits"
$Quest[1180] = "Fighting in a Winter Wonderland"
$Quest[1182] = "Vanguard Bounty: Blazefiend Griefblade"
$Quest[1184] = "Vanguard Bounty: Utini Wupwup"
$Quest[1187] = "Vanguard Rescue: Save the Ascalonian Noble"
$Quest[1189] = "Vanguard Annihilation: Bandits"
$Quest[1190] = "Vanguard Annihilation: Undead"
$Quest[1191] = "Anvil Rock (Zaishen vanquish)"
$Quest[1192] = "Arborstone (Zaishen vanquish)"
$Quest[1193] = "Witman's Folly (Zaishen vanquish)"
$Quest[1194] = "Arkjok Ward (Zaishen vanquish)"
$Quest[1195] = "Ascalon Foothills (Zaishen vanquish)"
$Quest[1196] = "Bahdok Caverns (Zaishen vanquish)"
$Quest[1197] = "Cursed Lands (Zaishen vanquish)"
$Quest[1198] = "Alcazia Tangle (Zaishen vanquish)"
$Quest[1199] = "Archipelagos (Zaishen vanquish)"
$Quest[1200] = "Eastern Frontier (Zaishen vanquish)"
$Quest[1201] = "Dejarin Estate (Zaishen vanquish)"
$Quest[1202] = "Watchtower Coast (Zaishen vanquish)"
$Quest[1203] = "Arbor Bay (Zaishen vanquish)"
$Quest[1204] = "Barbarous Shore (Zaishen vanquish)"
$Quest[1205] = "Deldrimor Bowl (Zaishen vanquish)"
$Quest[1206] = "Boreas Seabed (Zaishen vanquish)"
$Quest[1207] = "Cliffs of Dohjok (Zaishen vanquish)"
$Quest[1208] = "Diessa Lowlands (Zaishen vanquish)"
$Quest[1209] = "Bukdek Byway (Zaishen vanquish)"
$Quest[1210] = "Bjora Marches (Zaishen vanquish)"
$Quest[1211] = "Crystal Overlook (Zaishen vanquish)"
$Quest[1212] = "Diviner's Ascent (Zaishen vanquish)"
$Quest[1213] = "Dalada Uplands (Zaishen vanquish)"
$Quest[1214] = "Drazach Thicket (Zaishen vanquish)"
$Quest[1215] = "Fahranur, the First City (Zaishen vanquish)"
$Quest[1216] = "Dragon's Gullet (Zaishen vanquish)"
$Quest[1217] = "Ferndale (Zaishen vanquish)"
$Quest[1218] = "Forum Highlands (Zaishen vanquish)"
$Quest[1219] = "Dreadnought's Drift (Zaishen vanquish)"
$Quest[1220] = "Drakkar Lake (Zaishen vanquish)"
$Quest[1221] = "Dry Top (Zaishen vanquish)"
$Quest[1222] = "Tears of the Fallen (Zaishen vanquish)"
$Quest[1223] = "Gyala Hatchery (Zaishen vanquish)"
$Quest[1224] = "Ettin's Back (Zaishen vanquish)"
$Quest[1225] = "Gandara, the Moon Fortress (Zaishen vanquish)"
$Quest[1226] = "Grothmar Wardowns (Zaishen vanquish)"
$Quest[1227] = "Flame Temple Corridor (Zaishen vanquish)"
$Quest[1228] = "Haiju Lagoon (Zaishen vanquish)"
$Quest[1229] = "Frozen Forest (Zaishen vanquish)"
$Quest[1230] = "Garden of Seborhin (Zaishen vanquish)"
$Quest[1231] = "Grenth's Footprint (Zaishen vanquish)"
$Quest[1232] = "Jaya Bluffs (Zaishen vanquish)"
$Quest[1233] = "Holdings of Chokhin (Zaishen vanquish)"
$Quest[1234] = "Ice Cliff Chasms (Zaishen vanquish)"
$Quest[1235] = "Griffon's Mouth (Zaishen vanquish)"
$Quest[1236] = "Kinya Province (Zaishen vanquish)"
$Quest[1237] = "Issnur Isles (Zaishen vanquish)"
$Quest[1238] = "Jaga Moraine (Zaishen vanquish)"
$Quest[1239] = "Ice Floe (Zaishen vanquish)"
$Quest[1240] = "Maishang Hills (Zaishen vanquish)"
$Quest[1241] = "Jahai Bluffs (Zaishen vanquish)"
$Quest[1242] = "Riven Earth (Zaishen vanquish)"
$Quest[1243] = "Icedome (Zaishen vanquish)"
$Quest[1244] = "Minister Cho's Estate (Zaishen vanquish)"
$Quest[1245] = "Mehtani Keys (Zaishen vanquish)"
$Quest[1246] = "Sacnoth Valley (Zaishen vanquish)"
$Quest[1247] = "Iron Horse Mine (Zaishen vanquish)"
$Quest[1248] = "Morostav Trail (Zaishen vanquish)"
$Quest[1249] = "Plains of Jarin (Zaishen vanquish)"
$Quest[1250] = "Sparkfly Swamp (Zaishen vanquish)"
$Quest[1251] = "Kessex Peak (Zaishen vanquish)"
$Quest[1252] = "Mourning Veil Falls (Zaishen vanquish)"
$Quest[1253] = "The Alkali Pan (Zaishen vanquish)"
$Quest[1254] = "Varajar Fells (Zaishen vanquish)"
$Quest[1255] = "Lornar's Pass (Zaishen vanquish)"
$Quest[1256] = "Pongmei Valley (Zaishen vanquish)"
$Quest[1257] = "The Floodplain of Mahnkelon (Zaishen vanquish)"
$Quest[1258] = "Verdant Cascades (Zaishen vanquish)"
$Quest[1259] = "Majesty's Rest (Zaishen vanquish)"
$Quest[1260] = "Raisu Palace (Zaishen vanquish)"
$Quest[1261] = "The Hidden City of Ahdashim (Zaishen vanquish)"
$Quest[1262] = "Rhea's Crater (Zaishen vanquish)"
$Quest[1263] = "Mamnoon Lagoon (Zaishen vanquish)"
$Quest[1264] = "Shadow's Passage (Zaishen vanquish)"
$Quest[1265] = "The Mirror of Lyss (Zaishen vanquish)"
$Quest[1266] = "Saoshang Trail (Zaishen vanquish)"
$Quest[1267] = "Nebo Terrace (Zaishen vanquish)"
$Quest[1268] = "Shenzun Tunnels (Zaishen vanquish)"
$Quest[1269] = "The Ruptured Heart (Zaishen vanquish)"
$Quest[1270] = "Salt Flats (Zaishen vanquish)"
$Quest[1271] = "North Kryta Province (Zaishen vanquish)"
$Quest[1272] = "Silent Surf (Zaishen vanquish)"
$Quest[1273] = "The Shattered Ravines (Zaishen vanquish)"
$Quest[1274] = "Scoundrel's Rise (Zaishen vanquish)"
$Quest[1275] = "Old Ascalon (Zaishen vanquish)"
$Quest[1276] = "Sunjiang District (Zaishen vanquish)"
$Quest[1277] = "The Sulfurous Wastes (Zaishen vanquish)"
$Quest[1278] = "Magus Stones (Zaishen vanquish)"
$Quest[1279] = "Perdition Rock (Zaishen vanquish)"
$Quest[1280] = "Sunqua Vale (Zaishen vanquish)"
$Quest[1281] = "Turai's Procession (Zaishen vanquish)"
$Quest[1282] = "Norrhart Domains (Zaishen vanquish)"
$Quest[1283] = "Pockmark Flats (Zaishen vanquish)"
$Quest[1284] = "Tahnnakai Temple (Zaishen vanquish)"
$Quest[1285] = "Vehjin Mines (Zaishen vanquish)"
$Quest[1286] = "Poisoned Outcrops (Zaishen vanquish)"
$Quest[1287] = "Prophet's Path (Zaishen vanquish)"
$Quest[1288] = "The Eternal Grove (Zaishen vanquish)"
$Quest[1289] = "Tasca's Demise (Zaishen vanquish)"
$Quest[1290] = "Resplendent Makuun (Zaishen vanquish)"
$Quest[1291] = "Reed Bog (Zaishen vanquish)"
$Quest[1292] = "Unwaking Waters (Zaishen vanquish)"
$Quest[1293] = "Stingray Strand (Zaishen vanquish)"
$Quest[1294] = "Sunward Marches (Zaishen vanquish)"
$Quest[1295] = "Regent Valley (Zaishen vanquish)"
$Quest[1296] = "Wajjun Bazaar (Zaishen vanquish)"
$Quest[1297] = "Yatendi Canyons (Zaishen vanquish)"
$Quest[1298] = "Twin Serpent Lakes (Zaishen vanquish)"
$Quest[1299] = "Sage Lands (Zaishen vanquish)"
$Quest[1300] = "Xaquang Skyway (Zaishen vanquish)"
$Quest[1301] = "Zehlon Reach (Zaishen vanquish)"
$Quest[1302] = "Tangle Root (Zaishen vanquish)"
$Quest[1303] = "Silverwood (Zaishen vanquish)"
$Quest[1304] = "Zen Daijun (Zaishen vanquish)"
$Quest[1305] = "The Arid Sea (Zaishen vanquish)"
$Quest[1306] = "Nahpui Quarter (Zaishen vanquish)"
$Quest[1307] = "Skyward Reach (Zaishen vanquish)"
$Quest[1308] = "The Scar (Zaishen vanquish)"
$Quest[1309] = "The Black Curtain (Zaishen vanquish)"
$Quest[1310] = "Panjiang Peninsula (Zaishen vanquish)"
$Quest[1311] = "Snake Dance (Zaishen vanquish)"
$Quest[1312] = "Traveler's Vale (Zaishen vanquish)"
$Quest[1313] = "The Breach (Zaishen vanquish)"
$Quest[1314] = "Lahtenda Bog (Zaishen vanquish)"
$Quest[1315] = "Spearhead Peak (Zaishen vanquish)"
$Quest[1316] = "Mount Qinkai (Zaishen vanquish)"
$Quest[1317] = "Marga Coast (Zaishen vanquish)"
$Quest[1318] = "Melandru's Hope (Zaishen vanquish)"
$Quest[1319] = "The Falls (Zaishen vanquish)"
$Quest[1320] = "Joko's Domain (Zaishen vanquish)"
$Quest[1321] = "Vulture Drifts (Zaishen vanquish)"
$Quest[1322] = "Wilderness of Bahdza (Zaishen vanquish)"
$Quest[1323] = "Talmark Wilderness (Zaishen vanquish)"
$Quest[1324] = "Vehtendi Valley (Zaishen vanquish)"
$Quest[1325] = "Talus Chute (Zaishen vanquish)"
$Quest[1326] = "Mineral Springs (Zaishen vanquish)"
$Quest[1329] = "The Path to Combat: Random Arenas"
$Quest[1330] = "The Path to Victory: Random Arenas"
$Quest[1331] = "The Path to Combat: Codex Arena"
$Quest[1332] = "The Path to Victory: Codex Arena"
$Quest[1333] = "The Path to Combat: Guild Battles"
$Quest[1334] = "The Path to Victory: Guild Battles"
$Quest[1335] = "The Path to Combat: Heroes' Ascent"
$Quest[1336] = "The Path to Victory: Heroes' Ascent (suspected)"
$Quest[1342] = "Cleansing Bukdek Byway"
$Quest[1343] = "Cleansing Bukdek Byway (Hard mode)"
$Quest[1344] = "Cleansing Shadow's Passage"
$Quest[1345] = "Cleansing Shadow's Passage (Hard mode)"
$Quest[1346] = "Cleansing Shenzun Tunnels"
$Quest[1347] = "Cleansing Shenzun Tunnels (Hard mode)"
$Quest[1348] = "Cleansing the Undercity"
$Quest[1349] = "Cleansing the Undercity (Hard mode)"
$Quest[1350] = "Cleansing the Sunjiang District"
$Quest[1351] = "Cleansing the Sunjiang District (Hard mode)"
$Quest[1352] = "Cleansing Pongmei Valley"
$Quest[1353] = "Cleansing Pongmei Valley (Hard mode)"
$Quest[1354] = "Rescue at Minister Cho's Estate"
$Quest[1355] = "Rescue at Minister Cho's Estate (Hard mode)"
$Quest[1356] = "Cleansing Haiju Lagoon"
$Quest[1357] = "Cleansing Haiju Lagoon (Hard mode)"
$Quest[1358] = "Cleansing Zen Daijun"
$Quest[1359] = "Cleansing Zen Daijun (Hard mode)"
$Quest[1360] = "Cleansing Rhea's Crater"
$Quest[1361] = "Cleansing Rhea's Crater (Hard mode)"
$Quest[1362] = "Cleansing the Silent Surf"
$Quest[1363] = "Cleansing the Silent Surf (Hard mode)"
$Quest[1364] = "Cleansing Morostav Trail"
$Quest[1365] = "Cleansing Morostav Trail (Hard mode)"
$Quest[1366] = "Intercepting the Am Fah"
$Quest[1367] = "Intercepting the Am Fah (Hard mode)"
$Quest[1368] = "Tracking the Corruption"
$Quest[1369] = "Tracking the Corruption (Hard mode)"
$Quest[1370] = "Architect of Corruption"
$Quest[1371] = "Architect of Corruption (Hard mode)"
$Quest[1372] = "The Gangs of Kaineng"
$Quest[1373] = "The Gangs of Kaineng (Hard mode)"
$Quest[1374] = "What Waits in Shadow"
$Quest[1375] = "What Waits in Shadow (Hard mode)"
$Quest[1376] = "A Chance Encounter"
$Quest[1377] = "A Chance Encounter (Hard mode)"
$Quest[1378] = "Cantha Courier Crisis"
$Quest[1379] = "Cantha Courier Crisis (Hard mode)"
$Quest[1380] = "Light My Fire"
$Quest[1381] = "Light My Fire (Hard mode)"
$Quest[1382] = "When Kappa Attack"
$Quest[1383] = "When Kappa Attack (Hard mode)"
$Quest[1384] = "A Favor Returned"
$Quest[1385] = "Deadly Cargo"
$Quest[1386] = "Trading Blows"
$Quest[1387] = "Ever Closer to the Edge"
$Quest[1388] = "Violence in the Streets"
$Quest[1389] = "A Favor Returned (Hard mode)"
$Quest[1390] = "Deadly Cargo (Hard mode)"
$Quest[1391] = "Trading Blows (Hard mode)"
$Quest[1392] = "Ever Closer to the Edge (Hard mode)"
$Quest[1393] = "Violence in the Streets (Hard mode)"
$Quest[1394] = "The Rescue Attempt"
$Quest[1395] = "The Rescue Attempt (Hard mode)"
$Quest[1396] = "Warning the Angchu"
$Quest[1397] = "Free Birds"
$Quest[1398] = "Honorable Combat"
$Quest[1399] = "A Treaty's a Treaty"
$Quest[1400] = "Warning the Angchu (Hard mode)?"
$Quest[1401] = "Free Birds (Hard mode)"
$Quest[1402] = "Honorable Combat (Hard mode)"
$Quest[1403] = "A Treaty's a Treaty (Hard mode)"
$Quest[1404] = "Family Matters"
$Quest[1405] = "Family Matters (Hard mode)"
$Quest[1406] = "Evil Residents"
$Quest[1407] = "Evil Residents Code: Harmonica"
$Quest[1408] = "Finding Jinnai"
$Quest[1409] = "Finding Jinnai (Hard mode)"
$Quest[1410] = "Calling All Thugs"
$Quest[1411] = "Raid on Kaineng Center"
$Quest[1412] = "There Goes the Neighborhood"
$Quest[1413] = "Ministry of Oppression"
$Quest[1414] = "Calling All Thugs (Hard mode)"
$Quest[1415] = "Raid on Kaineng Center (Hard mode)"
$Quest[1416] = "There Goes the Neighborhood (Hard mode)"
$Quest[1417] = "Ministry of Oppression (Hard mode)"
$Quest[1418] = "Raid on Shing Jea Monastery"
$Quest[1419] = "Raid on Shing Jea Monastery (Hard mode)"
$Quest[1420] = "The Final Confrontation"
$Quest[1421] = "The Final Confrontation (Hard mode)"
$Quest[1422] = "Memories of Purity"
$Quest[1423] = "Vassal States"
$Quest[1424] = "Vassal States (Hard mode)"
$Quest[1425] = "Redemption for the Lost"
$Quest[1426] = "Redemption for the Lost (Hard mode)"
$Quest[1429] = "Wayfarer's Reverie: Tyria"
$Quest[1430] = "Wayfarer's Reverie: Cantha"
$Quest[1431] = "Wayfarer's Reverie: Elona"
$Quest[1432] = "Wayfarer's Reverie: The Far North"
$Quest[1433] = "Mad Little Pony"
$Quest[1434] = "Better You Than Me"
$Quest[1435] = "Double Your Pleasure and RUN!"
$Quest[1436] = "A Humbling Gift"
$Quest[1437] = "The Polar Depressed"
$Quest[1438] = "Take My Sister, Please"
#EndRegion Quest Names
